.b1 a {
  font-size: 1.2em;
  color: #FFF;
  text-decoration: none;
 
}
.b1 a:link {
  text-decoration: none;
    padding: 6px 10px;
}
.b1 a:visited {
  text-decoration: none;
  color: #FFF;
}
.b1 a:hover {
  text-decoration: none;
  color: #FFF;
   background: #096439;
   
}
.b1 a:active {
    text-decoration: none;
    color: #8EA34D;
    background-color: #BABABA;
}
.button{ 
background: #a5bc5c; 
border-radius: 5px;
color: #FFF; 
text-decoration: none;
border: 0px solid #FFF;
}



.b2 a {
  font-size: 1.2em;
  color: #FFF;
  text-decoration: none;
 
}
.b2 a:link {
  text-decoration: none;
    padding: 6px 10px;
}
.b2 a:visited {
  text-decoration: none;
  color: #FFF;
}
.b2 a:hover {
  text-decoration: none;
  color: #FFF;
   background: #086539;
   
}
.b2 a:active {
  text-decoration: none;
  color: #000;
}
.button2{ 
background: #8EA34D; 
border-radius: 0px;
color: #FFF; 
text-decoration: none;  

}


.img_imp {
	width: 16%;
	height: auto;
    margin-right: 10px;
}
